body {
    background: #f8f8f8;
    color: #606060;
    font-size: 16px;
    font-weight: 400;
    position: relative;
}

html,
body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    overflow-x: hidden;
    text-align: center;
    vertical-align: middle;
}


h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: bold;
}

p {
    letter-spacing: 1px;
    line-height: 28px;
}

hr {
    border-color: #e0e0e0;
    margin: 0 auto 20px auto;
    width: 100px !important;
}

h1 {
    font-size: 60px;
}

h2 {
    font-size: 48px;
}

h3 {
    font-size: 30px;
}

h4 {
    font-size: 24px;
}

h5 {
    font-size: 18px;
}

h6 {
    font-size: 16px;
}

/* preloader section */
.preloader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 99999;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-flow: row nowrap;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background: none repeat scroll 0 0 #fff;
    background: none repeat scroll 0 0 #f9f9f9;
}

.sk-spinner-rotating-plane.sk-spinner {
    width: 40px;
    height: 40px;
    background-color: #BE1C20;
    border-radius: 50%;
    -webkit-animation: sk-rotatePlane 1.2s infinite ease-in-out;
    animation: sk-rotatePlane 1.2s infinite ease-in-out;
}

@keyframes sk-rotatePlane {
    0% {
        -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg);
        transform: perspective(120px) rotateX(0deg) rotateY(0deg);
    }

    50% {
        -webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
        transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
    }

    100% {
        -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
        transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
    }
}

/* home section */
#home {
    color: #ffffff;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    height: 100vh;
    text-align: center;
}

#home h2 {
    letter-spacing: 2px;
}

#home .btn {
    background: #BE1C20;
    border-radius: 4px;
    border: none;
    color: #ffffff;
    font-size: 16px;
    padding: 20px 40px;
    margin-top: 60px;
}

#home .btn:hover {
    background: #fff;
    color: #BE1C20;
    transition: all 0.4s ease-in-out;
}

/* navigation section */
.navbar-default {
    background: #fff;
    border: none;
    box-shadow: 0 2px 8px 0 rgba(50, 50, 50, 0.04);
    margin: 0 !important;
}

.navbar-default .navbar-brand {
    font-size: 40px;
    font-weight: bold;
    margin: 0;
    line-height: 40px !important;
}

.navbar-default .navbar-nav li a {
    color: #606060;
    font-weight: bold;
    padding-right: 20px;
    padding-left: 20px;
    line-height: 40px;
}

.navbar-default .navbar-nav li a:hover {
    color: #BE1C20;
}

.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus {
    color: #606060;
    background-color: transparent;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus {
    color: #BE1C20;
    background-color: transparent;
}

.navbar-default .navbar-toggle {
    border: none;
    padding-top: 12px;
}

.navbar-default .navbar-toggle .icon-bar {
    background: #BE1C20;
    border-color: transparent;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: transparent;
}

/* intro section */
#intro {
    padding-top: 180px;
    padding-bottom: 140px;
}

#intro h4 {
    padding-bottom: 16px;
}

/* work section */
#work {
    background-color: #ffffff;
}

#work .container {
    width: 100%;
    padding: 0;
    margin: 0;
}

#work .title {
    padding: 100px 60px 60px 60px;
}

#work .bg-black {
    background-color: #303030;
    color: #ffffff;
}

#work .bg-red {
    background-color: #BE1C20;
    color: #ffffff;
}

#work h3 {
    padding-bottom: 60px;
}

#work .fa {
    color: #ffffff;
    cursor: pointer;
    font-size: 40px;
    width: 100px;
    height: 100px;
    line-height: 100px;
    text-align: center;
    transition: all 0.4s ease-in-out;
    margin-top: 40px;
}

#work .fa:hover {
    background-color: #ffffff;
    border-radius: 50%;
    color: #303030;
}

/* team section */
#team {
    background: #202020 url('../images/team-bg.jpg') 50% 0 repeat-y fixed;
    color: #ffffff;
    padding-top: 100px;
    padding-bottom: 100px;
    background-color: #BE1C20;
}

#team h2 {
    color: #ffffff;
}

#team h3 {
    font-size: 20px;
    line-height: 10px;
}

#team h4 {
    color: #FFF;
    /*line-height: 10px;*/
    font-weight: bold;
    margin-bottom: 10px;
}

#team .team-des {
    background-color: #BE1C20;
    color: #ffffff;
    padding: 20px 12px;
    position: relative;
    height: 180px;
}

#team img {
    max-width: 100%;
    height: auto;
    height: 200px;
    /*padding-top: 60px;*/
}
.team_list .col-md-3{
    height: 442px;
}
#team h5{
    font-size: 16px;
    text-align: left;
    line-height: 28px;
}

/* portfolio section */
#portfolio {
    padding-top: 100px;
    padding-bottom: 100px;
}

#portfolio h2 {
    line-height: 20px;
}

#portfolio h3 {
    color: #BE1C20;
    padding-bottom: 60px;
}

#portfolio a {
    text-decoration: none;
}

#portfolio img {
    border-radius: 1px;
    width: 100%;
    max-width: 100%;
    height: auto;
    opacity: 0.8;
    margin-bottom: 34px;
    opacity: 0.6;
    transition: all 0.4s ease-in-out;
}

#portfolio img:hover {
    opacity: 0.9;
}

/* price section */
#price {
    background: #fff;
    padding-top: 100px;
    padding-bottom: 120px;
}

#price .plan {
    background: #BE1C20;
    color: #ffffff;
    padding: 0 0 60px 0;
}

#price .plan .plan_title {
    background-color: #f6f6f6;
    color: #202020;
    padding-top: 40px;
    padding-bottom: 40px;
}

#price .plan .plan_sub_title {
    border-bottom: 1px solid #ffffff;
    padding: 30px;
}

#price .plan ul {
    padding: 0;
}

#price .plan ul li {
    display: block;
    font-size: 16px;
    padding: 40px 0 10px 0;
}

#price .plan .btn {
    background: #ffffff;
    border: none;
    border-radius: 0;
    color: #202020;
    font-size: 16px;
    font-weight: bold;
    padding: 20px 40px;
    transition: all 0.4s ease-in-out;
    margin-top: 20px;
}

#price .plan .btn:hover {
    background: #202020;
    color: #ffffff;
}

/* google map section */
#map-canvas {
    border: none;
    width: 100%;
    height: 400px;
}

/* footer section */
footer {
    background: #202020;
    color: #ffffff;
    border-bottom: 10px solid #ffffff;
    padding-top: 60px;
    padding-bottom: 60px;
}

footer h2 {
    padding-top: 40px;
    padding-bottom: 20px;
}

footer p {
    line-height: 20px;
}

footer .copyright a {
    color: #BE1C20;
}

.social-icon {
    padding: 0;
    margin: 0;
    text-align: center;
    vertical-align: middle;
}

.social-icon li {
    list-style: none;
    display: inline-block;
    text-align: left;
    display: flex;
    align-items: center;
    justify-content: center;
}

.social-icon li a {
    border-radius: 100%;
    color: #BE1C20;
    font-size: 32px;
    text-align: center;
    text-decoration: none;
    transition: all 0.4s ease-in-out;
   
}
.social-icon .iconfont {
    margin-right: 4px;
    margin-left: 15px;
    font-size: 20px;
}

.social-icon li a:hover {
    background: #080808;
}

@media screen and (max-width:980px) {
    .navbar-default .navbar-nav li a {
        padding-right: 14px;
        padding-left: 14px;
        font-size: 13px;
    }

    #intro h2 {
        font-size: 32px;
    }

    #work .title {
        padding: 80px 20px 20px 20px;
    }

    .portfolio-thumb .portfolio-overlay {
        padding-top: 24px;
    }
}

@media (max-width:767px) {
    .navbar-brand {
        padding-top: 6px;
        height: 50px !important;
    }
}

@media (max-width:400px) {
    #home h1 {
        font-size: 32px;
    }

    #home h2 {
        font-size: 22px;
    }

    #intro h2 {
        font-size: 20px;
    }

    .portfolio-thumb .portfolio-overlay {
        padding-top: 60px;
    }
}

.logo{
    background-image: url(https://gjc-oss-90.oss-cn-nanjing.aliyuncs.com/public_t/web_official/icon001.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 68px;
    height: 47px;
}
.team_list{
    float: left;
}